ACS Version 3.3 to version of 4.0 upgradation in ref of CSCeh84997 Bug Deta

Unanswered Question

Hi,

I have 3 acs v3.3 appl. 1 is functioning primary and other 2 as secondary. The replication logs are saying " Outbound database replication failed - refer to CSAuth log file". As per the cisco it's Bug CSCeh84997 and we require to upgrade the appliances to v4.0.

here i have some doubts which need to clarify from you..

1. Can we upgrade acs 4.0 with existing licence of ACS v 3.3 OR it does require any additional licensing?

2. This upgrade require to be done on primary ACS only OR on two secondary acs also?

It will be appreciable if you could provide some document which will have upgrade steps from v3.3 to v4.0.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jagdeep Gambhir Wed, 06/18/2008 - 05:08

Bhupesh,

1. For upgrading acs to 4.x code you need have software upgrade contract i.e you need to purchase it.

Did you try the workaround , that should fix it ?

2. You can upgrade acs one by one. Upgrade secondary first, and see if uses can authenticate with that. If all is well upgrade primary acs.

Till that time replication will not work as both acs would have different software ver.

If you plan to upgrade , then upgrade acs to 4.1.1 patch 5 instead of 4.0

Upgrade path

3.3.3---->4.1.1---->4.1.1 patch 5

Find attached the upgrade steps on acs appliance.

Regards,

~JG

Do rate helpful posts

Actions

This Discussion